@charset "utf-8";
/* CSS Document */
/**
 * custom css 입니다. 추가적인 css 는 여기에 작성을 해주세요.
 */

 @font-face {
    font-family:'Pretendard';
    font-style: normal;
    font-weight: 100;
    src:local('Pretendard'),
        url(/data/assets/web-font/Pretendard-Light.subset.woff2) format("woff2"),
        url(/data/assets/web-font/Pretendard-Light.subset.woff) format("woff")
 }

 @font-face {
    font-family:'Pretendard';
    font-style: normal;
    font-weight: 300;
    src:local('Pretendard'),
        url(/data/assets/web-font/Pretendard-Regular.subset.woff2) format("woff2"),
        url(/data/assets/web-font/Pretendard-Regular.subset.woff) format("woff")
 }

 @font-face {
    font-family:'Pretendard';
    font-style: normal;
    font-weight: 500;
    src:local('Pretendard'),
        url(/data/assets/web-font/Pretendard-Medium.subset.woff2) format("woff2"),
        url(/data/assets/web-font/Pretendard-Medium.subset.woff) format("woff")
 }

 @font-face {
    font-family:'Pretendard';
    font-style: normal;
    font-weight: 700;
    src:local('Pretendard'),
        url(/data/assets/web-font/Pretendard-Bold.subset.woff2) format("woff2"),
        url(/data/assets/web-font/Pretendard-Bold.subset.woff) format("woff")
 }

 @font-face {
    font-family:'Pretendard';
    font-style: normal;
    font-weight: 900;
    src:local('Pretendard'),
        url(/data/assets/web-font/Pretendard-Black.subset.woff2) format("woff2"),
        url(/data/assets/web-font/Pretendard-Black.subset.woff) format("woff")
 }

.zoom_img img:hover{transform:scale(1.1); transition:all 0.3s ease;}

/* ------------- 상품 레이아웃 ------------- */
.body-goods .sub_content{width:100%;}

/* ------------- 커스텀 레이아웃 ------------- */
/* header */
.body-order #header .h1_logo_basic, .body-member #header .h1_logo_basic, .body-service #header .h1_logo_basic, .body-board #header .h1_logo_basic,
.body-mypage #header .h1_logo_basic, .body-goods-search #header .h1_logo_basic, .body-couponzone #header .h1_logo_basic, .thumb_b #header .h1_logo_basic, .body-event-sale #header .h1_logo_basic{
    display:none;
}
.body-order #header .h1_logo_on, .body-member #header .h1_logo_on, .body-service #header .h1_logo_on, .body-board #header .h1_logo_on,
.body-mypage #header .h1_logo_on, .body-goods-search #header .h1_logo_on, .body-couponzone #header .h1_logo_on, .thumb_b #header .h1_logo_on, .body-event-sale #header .h1_logo_on{
    display:block;
}
.body-order #header .gnb .depth0 > li > a, .body-member #header .gnb .depth0 > li > a, .body-service #header .gnb .depth0 > li > a, .body-board #header .gnb .depth0 > li > a,
.body-mypage #header .gnb .depth0 > li > a, .body-goods-search #header .gnb .depth0 > li > a, .body-couponzone #header .gnb .depth0 > li > a, .thumb_b #header .gnb .depth0 > li > a,
.body-event-sale #header .gnb .depth0 > li > a{
    color:#111111;
}
.body-order #header .sta_box ul li a, .body-member #header .sta_box ul li a, .body-service #header .sta_box ul li a, .body-board #header .sta_box ul li a,
.body-mypage #header .sta_box ul li a, .body-goods-search #header .sta_box ul li a, .body-couponzone #header .sta_box ul li a, .thumb_b #header .sta_box ul li a,
.body-event-sale #header .sta_box ul li a{
    color:#111111;
}
.body-order #header .sta_box ul li a.sta_icon, .body-member #header .sta_box ul li a.sta_icon, .body-service #header .sta_box ul li a.sta_icon,
.body-board #header .sta_box ul li a.sta_icon, .body-mypage #header .sta_box ul li a.sta_icon, .body-goods-search #header .sta_box ul li a.sta_icon, 
.body-couponzone #header .sta_box ul li a.sta_icon, .thumb_b #header .sta_box ul li a.sta_icon, .body-event-sale #header .sta_box ul li a.sta_icon,
.body-order #header .sta_box .search .icon_search,
.body-member #header .sta_box .search .icon_search, .body-service #header .sta_box .search .icon_search, .body-board #header .sta_box .search .icon_search,
.body-mypage #header .sta_box .search .icon_search, .body-goods-search #header .sta_box .search .icon_search, .body-couponzone #header .sta_box .search .icon_search,
.thumb_b #header .sta_box .search .icon_search, .body-event-sale #header .sta_box .search .icon_search{
    background-position:right center;
}
.body-order .search_box input[type="text"], .body-service .search_box input[type="image"], .body-member .search_box input[type="text"],
.body-service .search_box input[type="image"], .body-service .search_box input[type="text"], .body-service .search_box input[type="image"],
.body-board .search_box input[type="text"], .body-board .search_box input[type="image"], .body-goods-search .search_box input[type="text"],
.body-goods-search .search_box input[type="image"], .body-couponzone .search_box input[type="image"], .body-couponzone .search_box input[type="text"],
.thumb_b .search_box input[type="text"], .thumb_b .search_box input[type="image"], .body-event-sale .search_box input[type="text"]{
    border-bottom: 2px solid #111111;
}

/* contents */
.body-order #contents, .body-qa #contents, .body-faq #contents, .body-notice #contents, .body-cooperation #contents, .body-member #contents, .body-mypage #contents, .body-company #contents, .body-agreement #contents, .body-private #contents, .body-guide #contents{
    position:relative; width:1200px; margin:180px auto 0;
}
.body-event #contents, .body-board #contents{
    position:relative; width:1600px; margin:180px auto 0;
}
.body-service .location_wrap, .body-cart .location_wrap, .body-order .location_wrap, .body-order-end .location_wrap, .body-mypage .location_wrap{
    position:absolute; top:40px; z-index:10; text-align:right;border-bottom:none;
}
.body-event .location_wrap .location_cont, .board_wide_box .location_wrap .location_cont{
    width:1600px;
}
.body-board .location_wrap{
    position:absolute; top:65px; z-index:10; text-align:right;border-bottom:none;
}
.body-service .location_cont em span, .body-board .location_cont em span{
    color:#111111; font-weight:700; padding-left:10px;
}
.body-ethics .location_wrap {top:525px; text-align:left; margin:0;}
.body-ethics .location_wrap .location_cont {width:1600px;}
.body-order .sub_content, .body-service .sub_content, .body-board .sub_content, .body-member .sub_content, .body-mypage .sub_content, .mypage_iframe .board_review{
    width:100%;
}
.body-board .wide_off{width:1200px; margin:0 auto;}
.body-event .sub_content .side_cont, .body-board .sub_content .side_cont, .body-login #header_warp, .body-login #footer_wrap, .body-join #header_warp, .body-join #footer_wrap,
.body-join-agreement #header_warp, .body-join-agreement #footer_wrap, .body-join-ok #header_warp, .body-join-ok #footer_wrap,
.body-find-id #header_warp, .body-find-id #footer_wrap, .body-find-password #header_warp, .body-find-password #footer_wrap,
.body-user-certification #header_warp, .body-user-certification #footer_wrap, .body-user-certification-confirm #header_warp, .body-user-certification-confirm #footer_wrap,
.body-find-password-reset #header_warp, .body-find-password-reset #footer_wrap, .body-find-password-complete #header_warp, .body-find-password-complete #footer_wrap,
.body-login .location_wrap, .body-join .location_wrap, .body-join-agreement .location_wrap, .body-join-ok .location_wrap, .body-find-id .location_wrap,
.body-find-password .location_wrap, .body-user-certification .location_wrap, .body-user-certification-confirm .location_wrap, .body-find-password-reset .location_wrap,
.body-find-password-complete .location_wrap, .body-join-method .location_wrap{
    display:none;
}
.body-board .sub_content .side_on{display:block; width:1200px; margin:0 auto;}
.body-login #contents, .body-join #contents, .body-join-agreement #contents, .body-join-ok #contents, .body-find-id #contents,
.body-find-password #contents, .body-user-certification #contents, .body-find-password-reset #contents, .body-find-password-complete #contents{
    margin-top:100px;
}

/* 상품리스트 */
.goods_event_sale .goods_list{width:1600px; margin:180px auto 0;}

/* 게시판 메뉴 */
.board_zone_top{position:absolute; z-index:10; display:flex; justify-content:space-between; align-items:center;}
.board_nav{position:relative;}
.board_nav ul{display:flex; width:610px; margin:0 auto;}
.board_nav ul li a{display:block; font-size:18px; font-weight:700; margin-right:20px; padding:13px 45px; border:1px solid #333333; border-radius:30px;}
.board_nav ul li a:hover, .board_nav ul li a.active{color:#ffffff; padding:14px 46px; border:none; background:linear-gradient(90deg,#f7941d,#ff5450 20%,#fc1b55 35%,#f7941d 50%,#ff5450 70%,#fc1b55 85%,#f7941d) repeat-x bottom center;background-size: 200%; animation: gradient 3.5s linear infinite;}


/* 사이버 신문고 */
.body-qa .sub_content .content, .body-cooperation .sub_content .content{max-height:1250px; overflow:hidden;}
.body-cooperation .side_cont > p{font-size:16px; margin-top:20px;}

/* 윤리경영 */
.body-ethics .service_tit{position:relative; height:520px; margin:0; padding:0 0 80px; overflow:hidden; border-bottom:0; background:url('../img/banner/banner_top_ethics.jpg');}
.body-ethics .service_tit h2{width:1600px; margin:0 auto; padding-top:400px;}
.service_ethics{width:1600px; margin:100px auto;}
.service_ethics_tit{margin-bottom:50px; text-align:center;}
.service_ethics_tit > h3{font-size:40px;margin-bottom:20px;}
.service_ethics_tit p{font-size:20px;}
.ethics_slide{width:1600px;}
.ethics_slide > .slick-list > .slick-track > li{width:480px; height:460px; margin:0 10px; border-radius:10px; background:#f1f1f1; box-sizing: border-box; display:flex; flex-direction: column; justify-content: center; align-items: center; text-align: center;}
.ethics_slide li h5{font-size:25px; font-weight:bold; color:#111111;}
.ethics_slide li h5 span{font-size:50px; font-weight:bold; color:#ed6d00;}
.ethics_slide li p.subtitle{font-size:12px; letter-spacing:1px; color:#999999; margin-bottom:40px;}
.ethics_slide li p{font-size:15px; color:#333333; padding:0 40px;}
.ethics_slide .slick-next{background-image:url("/data/skin/front/moment/img/btn/btn_slide_right.png");}
.ethics_slide .slick-prev{background-image:url("/data/skin/front/moment/img/btn/btn_slide_left.png");}


/* 레이아웃 */
@media screen and (max-width: 1200px) {
    .header_top_cont, .header_search_cont, .main_goods_cont, .main_contents, .main_review, .sub_content, .content_info, .foot_list ul, .foot_cont, .foot_certify, .body-mypage .sub_content .content{width:100%; overflow:hidden;}
    #wrap{min-width:unset;}
    .inner{width:100%;}
    #header{height:110px;}
    #header .header_cont{width:auto; height:70px; padding:0 0.5rem; justify-content:space-between;}
    #header .h1_logo_basic{width:25%; margin-left:1.5rem;}
    #header .h1_logo_basic img{width:100%;}
    #header .h1_logo_on{width:25%; margin-left:1.5rem;}
    #header .h1_logo_on img{width:100%;}
    #header .gnb, #header .sta_box{display:none;}
    #header .m_sta_box{display:block;}
    #header .m_sta_box ul li a{margin:0 0.7rem;}
    #header.nav-down .m_sta_box ul li a, .body-service #header .m_sta_box ul li a, .body-board #header .m_sta_box ul li a, .body-order #header .m_sta_box ul li a, .body-mypage #header .m_sta_box ul li a, .body-goods-search #header .m_sta_box ul li a, .body-event #header .m_sta_box ul li a
    {background-position:right center;}
    #header .m_sta_box ul li .btn_all_menu_open{display:block; width:20px; height:20px; margin:0 0.7rem 0 0; padding:0 14px; background:url('../img/common/btn/btn_allmenu_open.png') no-repeat left center;}
    #header .m_member_box{width:45%;}
    .search_box{top:-16rem; right:0; display:block; width:90%; height:16rem; padding:0 5%; background:#ffffff;}
    .search_box_active{top:0; box-shadow:0px 5px 10px 0 #999;}
    .search_box h3{font-size:2rem; padding:4rem 0 1rem;}
    .search_box .search_btn{position:absolute; top:0.5rem; right:0;z-index:5;}
    #header .search_box .search_btn .icon_close{background-position:right center;}
    .search_box input[type="text"]{width:95%;}
    .search_box input[type="text"], .search_box input[type="image"]{border-bottom:2px solid #333333;}
    #header .quick_menu{bottom:1.5rem;}
    .scroll_fix{overflow:hidden;}
    #contents{min-height:600px;}
    .body-mypage .sub_content{display:flex; flex-direction:column-reverse;}
    .body-mypage .sub_content .content{margin:0;}
    .body-event #contents, .body-board #contents, .body-order #contents, .body-qa #contents, .body-faq #contents, .body-notice #contents, .body-mypage #contents, .body-goods-search #contents, .body-cooperation #contents, .body-company #contents, .body-agreement #contents, .body-private #contents, .body-guide #contents{width:100%; margin:7rem 0 4rem; padding:0;}
    .body-member #contents{width:100%; margin:4rem 0; padding:0;}
    .body-event #contents .location_wrap, .body-board #contents .location_wrap, .body-service .location_wrap, .body-cart .location_wrap, .body-order .location_wrap, .body-order-end .location_wrap, .body-mypage .location_wrap{display:none;}
    .body-board .sub_content .side_on, .body-board .wide_off{width:100%;}
    .content_info .notice_list{width:50%;}
    .content_info h3, .content_info .notice_list ul{padding:0 2rem;}
    .content_info .notice_list li{width:100% !important;}
    .content_info .notice_list .slick-prev{right:2.2rem;}
    .content_info .notice_list .slick-next{right:1rem;}
    .location_cont em{padding:12px 0 10px;}
    #footer_wrap{width:100%; overflow:hidden;}
    .foot_sns{margin-right:2rem;}
    #footer{width:100%;}
    .foot_cont{width:auto; margin:1.5rem 0 0; padding:0;}
    .foot_cont .foot_left{order:1; padding:0 2rem;}
    .foot_cont .foot_right{order:2; padding:0 2rem;}
    .foot_cont .foot_center{order:3; padding:0 2rem; background:#333333;}
    .foot_cont .cs_center{padding:1rem 0; color:#333333;}
    .foot_cont .cs_center h3{margin-bottom:0.2rem;}
    .foot_cont .cs_center strong{display:flex;}
    .foot_cont .cs_center strong p:first-child{padding-right:1rem;}
    .foot_cont .cs_center > p > br{display:none;}
    .foot_list{padding:1.5rem 0 1rem;}
    .foot_list ul li{padding:0;}
    .foot_list ul li a{font-size:0.8rem; color:#ffffff;}
    .foot_cont .foot_info{flex-direction:column; justify-content:unset; font-size:0.8rem; color:#cccccc;}
    .foot_cont .foot_info_list dl{height:24px;}
    .foot_cont .caution{font-size:0.7rem; line-height:0.9rem;}
    .foot_cont .copyright{font-size:0.7rem; padding-bottom:2rem;}
    .foot_certify{bottom:15rem; right:0; left:unset;}
    .btn_licensee_info{color:#aaaaaa;}
    .sub_content .content{min-height:300px;}
    .body-qa .sub_content .content, .body-cooperation .sub_content .content{max-height:1250px; overflow:hidden;}
    .pagination,.goods_list + .pagination{padding:0; margin:0;}
    .btn_scroll_top{bottom:0.8rem; right:0.8rem; width:50px; height:50px; box-shadow:0 4px 10px rgba(0, 0, 0, 0.1);}
    .btn_scroll_top img{width:100%;}
    .btn_email{color:#cccccc;}
}
@media screen and (max-width: 1024px) {
    #header .h1_logo_basic{width:35%; margin-left:1.5rem;}
    #header .h1_logo_on{width:35%; margin-left:1.5rem;}
    #header .quick_menu{bottom:2rem;}
}
@media screen and (max-width: 768px) {
    .content_info .notice_list{width:65%;}
    .foot_certify{bottom:17rem;}
}
@media screen and (max-width: 480px) {
    .top_benefits .top_benefit_slide li{font-size:0.8rem;}
    #header .h1_logo_basic{width:45%; margin-left:0.8rem;}
    #header .h1_logo_on{width:45%; margin-left:0.8rem;}
    .thumb_b #header .h1_logo_basic{display:block;}
    .thumb_b #header .h1_logo_on{display:none;}
    #header .m_sta_box ul li .btn_all_menu_open{margin:0; padding:0 14px;}
    #header .m_member_box{width:70%;}
    #header .quick_menu{bottom:1rem;}
    .search_box input[type="text"]{width:90%;}
    #contents{min-height:400px;}
    .content_info{position:unset;}
    .content_info .notice_list{width:100%;}
    .content_info h3, .content_info .notice_list ul{padding:0 1rem; font-size:0.8rem;}
    .content_info .notice_list a{font-size:0.8rem;}
    .content_info .notice_list .slick-prev{right:3.2rem;}
    .content_info .notice_list .slick-next{right:2rem;}
    .body-qa .sub_content .content, .body-cooperation .sub_content .content{max-height:1600px; overflow:hidden;}
    .foot_sns{position:absolute; bottom:1.5rem; left:50%; z-index:20; transform:translateX(-50%);}
    .foot_cont .foot_left{padding:0 1rem;}
    .foot_cont .foot_right{padding:0 1rem;}
    .foot_cont .foot_center{padding:0 1rem; background:#333333;}
    .foot_cont .copyright{padding-bottom:5rem;}
    .foot_certify{bottom:28rem; right:1rem;}
    .foot_certify span{padding:0;}
    .foot_certify img{width:60%;}
}
@media screen and (max-width: 375px) {
    .gnb_allmenu_box .all_depth1 li a{font-size:0.8rem;}
    #header .quick_menu a{padding:2.5rem 0 1rem 0.8;}
}

/* 메인 */
@media screen and (max-width: 1200px) {
    .main_visual{height:1000px;}
    .slick-track{height:100%;}
    .slider-wrap .slick-slide img{height:100%;}
    #contents .sub_content h3{font-size:2.2rem; line-height:2.5rem; margin:0 2rem; text-align:left;}
    #contents .sub_content .main_tabs_cont h3{text-align:center;}
    ul.tabs{width:auto; margin:2rem 2rem; overflow:unset;}
    ul.tabs li{font-size:0.6rem;}
    ul.tabs li span.tab_icon{min-width:74px; height:39px;}
    ul.tabs .slick-prev{left:-1.5rem; background:url('../img/btn/gv-thumbnail-prev-ov.png') no-repeat center center;}
    ul.tabs .slick-next{right:-1.5rem; background:url('../img/btn/gv-thumbnail-next-ov.png') no-repeat center center;}
    ul.tabs .slick-prev, ul.tabs .slick-next{color:#111111; width:30px; padding:2rem 0; text-indent:-9999px;}
    ul.tabs .slick-disabled{opacity:0;}
    .tab-content > .tab_swiper{width:200%;}
    .tab-content .car_slide{height:unset;}
    .tab-content .swiper-button-next{right:27.5%;}
    .tab-content .swiper-button-prev{left:27.5%;}
    .tab-content .swiper-wrapper > div.swiper-slide-next > a .tab_info_box_hover{bottom:1rem; right:5rem;}
    .tab-content .swiper-slide-next a .tab_info_box_hover p:nth-child(1){font-size:3rem; line-height:3rem;}
    .tab-content .swiper-slide-next a .tab_info_box_hover p:nth-child(2){font-size:1.5rem;}
    .main_tabs_cont .btn_more{bottom:-4rem;}
    .main_event_ban .slick-slider{height:70vh;}
}
@media screen and (max-width: 1024px) {
    .main_visual{height:600px;}
    #contents .sub_content h3{font-size:2.2rem; line-height:2.5rem; margin:0 2rem; text-align:left;}
    .tab-content .car_slide a{width:100%; height:100%;}
    .tab-content .car_slide a img{width:100%;}
    .tab-content .swiper-button-next{right:34%;}
    .tab-content .swiper-button-prev{left:34%;}
    .tab-content .swiper-wrapper > div.swiper-slide-next > a .tab_info_box_hover{bottom:1rem; right:5rem;}
    .tab-content .swiper-slide-next a .tab_info_box_hover p:nth-child(1){font-size:3rem; line-height:3rem;}
    .tab-content .swiper-slide-next a .tab_info_box_hover p:nth-child(2){font-size:1.5rem;}
    .main_tabs_cont .btn_more{bottom:-4rem;}
    .main_event_ban .slick-slider{height:100%;}
}
@media screen and (max-width: 768px) {
    .main_visual{height:80vh;}
    .tab-content > .tab_swiper{width:300%;}
    .tab-content .car_slide a{width:100%; height:100%;}
}
@media screen and (max-width: 480px) {
    .main_visual{height:100vh;}
    .main_visual button{display:none !important;}
    #contents .sub_content h3{font-size:1.6rem; line-height:1.8rem; margin:0 1rem; text-align:left;}
    ul.tabs{width:auto; margin:1rem 2rem; overflow:unset;}
    ul.tabs li span.tab_icon{min-width:64px; height:39px;}
    .tab-content .swiper-button-next{right:34%; width:50px; height:50px; background-size:100%;}
    .tab-content .swiper-button-prev{left:34%; width:50px; height:50px; background-size:100%;}
    .tab-content .swiper-wrapper > div.swiper-slide-next > a .tab_info_box_hover{bottom:0.8rem; right:1.5rem;}
    .tab-content .swiper-slide-next a .tab_info_box_hover p:nth-child(1){font-size:1.6rem; line-height:1.6rem;}
    .tab-content .swiper-slide-next a .tab_info_box_hover p:nth-child(2){font-size:1rem;}
    .main_tabs_cont .btn_more{bottom:-80px;}
    .back_text span{top:5.5rem; font-size:3.2rem;}
    .goods_list_cont{margin:0;}
    .goods_list_cont ul li{flex-basis:calc(50% - 0.5rem);}
    .main_contents ul li a{display:block; padding:0 0.5rem;}
}

/* 게시판 */
@media screen and (max-width: 1200px) {
    .board_zone_top{position:relative; display:block;}
    .board_nav ul{width:100%; justify-content:center;}
    .board_nav ul li a{font-size:1rem; margin:0 0.5rem; padding:0.5rem 1.8rem;}
    .board_nav ul li a:hover, .board_nav ul li a.active{padding:0.5rem 1.8rem;}
    .sub_content .side_cont h2{font-size:2.5rem;}
}
@media screen and (max-width: 480px) {
    .board_nav ul{width:100%; justify-content:space-evenly}
    .board_nav ul li a{margin:0;}
    #contents .sub_content .gallery_info_cont h3{margin:0;}
}

/* 장바구니&주문 */
@media screen and (max-width: 1200px) {
    .order_wrap{padding:0 2rem;}
    .option_layer_cont{top:0 !important; width:90%; height:100vh; padding:5%; border:none;}
    .option_layer_scroll{overflow-y:hidden; height:auto;}
    .option_tit_box > dl{display:flex; justify-content:space-between; padding-top:2rem;}
    .option_tit_box dt{margin:0;}
    .option_tit_box dd{margin:0; padding:0; border:none;}
    .option_tit_box dd span{display:block; color:#999999; padding-bottom:0.5rem;}
    .option_tit_box .item_delivery strong{display:inline-block; padding:0 0 0 0.5rem;}
    .option_tit_box .item_delivery span.btn_layer{display:inline-block;}
    .option_tit_box dd .delivery-detail{display:none;}
    .option_select_box .option_chosen{margin:2rem 0 0; padding:0;}
    .option_chosen dl{padding:1rem 0 0;}
    .option_chosen dt{font-size:0.8rem; margin-bottom:0.5rem;}
    .option_chosen dd{width:100%;}
    .option_chosen select{width:100%; height:40px; font-size:0.8rem;}
    .option_list.item_choice_list table{width:100%;}
    .item_choice_list col{width:unset !important;}
    .item_choice_list tr{display:flex; justify-content:space-between; align-items:center;}
    .item_choice_list .count{padding:0;}
    .item_choice_list .cart_prdt_name{width:50%; padding:1rem 0 1rem 0.5rem;}
}
@media screen and (max-width: 480px) {
    .order_wrap{padding:0 1rem;}
}

/* 마이페이지 */
@media screen and (max-width: 1200px) {
    .body-mypage .sub_content .side_cont{display:none;}
    .body-index .sub_content .side_cont{display:block; width:100%;}
    .side_cont .sub_menu_box{padding:0 2rem;}
    .sub_content .side_cont h2{display:none;}
    .side_cont .sub_menu_box .sub_menu_mypage .sub_depth1{margin:0.5rem 0 1rem; border-top:2px solid #333333;}
    .side_cont .sub_menu_box .sub_menu_mypage .sub_depth1 a{padding:0.8rem 0; border-bottom:1px solid #e9e9e9; font-weight:300;}
    .side_cont .sub_menu_box .sub_menu_mypage > li:first-child{margin:0;}
    .delivery_add_layer .layer_wrap_cont{top:0 !important; width:100%; border:none;}
    .layer_wrap .ly_tit, .layer_wrap .ly_cont{padding:1rem;}
    .layer_wrap_cont col{width:unset !important;}
    .layer_wrap_cont .left_table_type tr{display:flex; width:100%;}
    .layer_wrap_cont .left_table_type th{width:20%;}
    .layer_wrap_cont .left_table_type td{width:80%; height:auto;}
    .layer_wrap_cont .left_table_type .address_input input:first-child{width:100%;}
    .delivery_add_layer .left_table_type input{width:100%;}
    .delivery_add_layer .left_table_type .address_postcode input[type="text"]{width:60%;}
    .service_ethics{width:100%; margin:100px auto;}
    .service_ethics_tit{margin-bottom:50px; text-align:center;}
    .service_ethics_tit h3{font-size:40px;margin-bottom:20px;}
    .service_ethics_tit p{font-size:20px;}
    .ethics_slide{width:1480px;}
}
@media screen and (max-width: 480px) {
    .side_cont .sub_menu_box{padding:0 1rem;}
}

/* 코퍼레이션 */
@media screen and (max-width: 1200px) {
    .body-cooperation .side_cont > p{padding:0 2rem; }
}
@media screen and (max-width: 480px) {
    .body-cooperation .side_cont > p{padding:0 1rem;}
}

/* 윤리경영 */
@media screen and (max-width: 1400px) {
    .service_ethics{width:100%;}
    .ethics_slide{width:100%;}
}
@media screen and (max-width: 1200px) {
    .body-ethics .service_tit{position:relative; height:25rem; margin:0; padding:0; overflow:hidden; border-bottom:0; background-size:120%;}
    .body-ethics .service_tit h2{width:100%; margin:0 auto; padding:20rem 0 0 2rem;}
    .service_ethics{width:100%; margin:100px auto;}
    .service_ethics_tit{margin-bottom:50px; text-align:center;}
    .service_ethics_tit > h3{text-align:center !important; margin-bottom:2rem !important;}
    .ethics_slide{width:100%; padding:0 1rem;}
    .ethics_slide > .slick-list > .slick-track > li{margin:0 1rem;}
}
@media screen and (max-width: 480px) {
    .body-ethics .service_tit{height:50vh; background-size:280%; background-position:center;}
    .body-ethics .service_tit h2{padding:40vh 0 0 1rem; color:#ffffff;}
    .service_ethics_tit p{padding:0 1rem; font-size:1.1rem;}
    .ethics_slide{padding:0;}
    .ethics_slide .slick-arrow{width:50px; height:50px;}
}